prose = "Prose"
about = "About"
catergories = "Categories"
dropdown = "Dropdown"
contact = "Contact"
appearance = "Appearance"
comments = "Comments"
analytics = "Analytics"
basicInfo = "This is basic information about NewPipe e.V."

moto = "Supporting privacy and open source software"
index_description = "NewPipe e.V. is a non-profit organization that aims to empower users to take back control of their data and to protect their privacy when using Android devices."

[wordCount]
other = "{{ .WordCount }} words"
